<!--
//************屏蔽IE左下角JS错误提示
function closeErrors() { 
return true; 
} 
window.onerror=closeErrors; 

//****************************** flash 调用
function fla(ur,w,h,uxml){
document.write('<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" codebase="http://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,29,0" width="'+w+'" height="'+h+'"> ');
document.write('<param name="movie" value="' + ur + '">');
document.write('<param name="quality" value="high"> ');
document.write('<param name="menu" value="false"> ');
document.write('<param name="wmode" value="transparent"> ');
//document.write('<param name="SCALE" value="exactfit"> ');
document.write('<param name="FlashVars" value="' + uxml + '"> ');
document.write('<embed wmode="transparent" FlashVars=' + uxml + ' src="' + ur + '" quality="high" pluginspage="http://www.macromedia.com/go/getflashplayer" type="application/x-shockwave-flash" width="'+w+'" height="'+h+'"></embed> ');
document.write('</object> ');
}

//****************************** 图片规则
var flag=false;
function DrawImage(ImgD,imgW,imgH){
var image=new Image();
var iwidth = imgW; //定义允许图片宽度
var iheight = imgH; //定义允许图片高度
image.src=ImgD.src;
if(image.width>0 && image.height>0){
flag=true;
if(image.width/image.height>= iwidth/iheight){
if(image.width>iwidth){
ImgD.width=iwidth;
ImgD.height=(image.height*iwidth)/image.width;
}else{
ImgD.width=image.width;
ImgD.height=image.height;
}
//ImgD.alt=image.width+"×"+image.height;
}
else{
if(image.height>iheight){
ImgD.height=iheight;
ImgD.width=(image.width*iheight)/image.height;
}else{
ImgD.width=image.width;
ImgD.height=image.height;
}
//ImgD.alt=image.width+"×"+image.height;
}
}
}
//调用：<img src="图片" onload="javascript: DrawImage(this,200,200)">

//****************************** 跳转
function MM_openBrWindow(theURL,winName,features) { 
  window.open(theURL,winName,features);
}

-->